---
apiVersion: v1
kind: Pod
metadata:
  annotations:
    cluster-autoscaler.kubernetes.io/enable-ds-eviction: "false"
    network.operator.openshift.io/ovnkube-script-lib-hash: 409f1bca5b15c4d5e21f3abef0dbf956370fb3c0
    networkoperator.openshift.io/cluster-network-cidr: 10.128.0.0/14,fd02::/48
    networkoperator.openshift.io/hybrid-overlay-status: disabled
    networkoperator.openshift.io/ip-family-mode: dual-stack
  creationTimestamp: "2025-10-27T11:30:29Z"
  generateName: ovnkube-node-
  labels:
    app: ovnkube-node
    component: network
    controller-revision-hash: 7cb8778f99
    kubernetes.io/os: linux
    openshift.io/component: network
    ovn-db-pod: "true"
    pod-template-generation: "2"
    type: infra
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:cluster-autoscaler.kubernetes.io/enable-ds-eviction: {}
          f:network.operator.openshift.io/ovnkube-script-lib-hash: {}
          f:networkoperator.openshift.io/cluster-network-cidr: {}
          f:networkoperator.openshift.io/hybrid-overlay-status: {}
          f:networkoperator.openshift.io/ip-family-mode: {}
          f:target.workload.openshift.io/management: {}
        f:generateName: {}
        f:labels:
          .: {}
          f:app: {}
          f:component: {}
          f:controller-revision-hash: {}
          f:kubernetes.io/os: {}
          f:openshift.io/component: {}
          f:ovn-db-pod: {}
          f:pod-template-generation: {}
          f:type: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"e35f06b1-c864-4939-a2ca-8b5f82045622"}: {}
      f:spec:
        f:affinity:
          .: {}
          f:nodeAffinity:
            .: {}
            f:requiredDuringSchedulingIgnoredDuringExecution: {}
        f:containers:
          k:{"name":"kube-rbac-proxy-node"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:ports:
              .: {}
              k:{"containerPort":9103,"protocol":"TCP"}:
                .: {}
                f:containerPort: {}
                f:hostPort: {}
                f:name: {}
                f:protocol: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/etc/pki/tls/metrics-cert"}:
                .: {}
                f:mountPath: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"kube-rbac-proxy-ovn-metrics"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:ports:
              .: {}
              k:{"containerPort":9105,"protocol":"TCP"}:
                .: {}
                f:containerPort: {}
                f:hostPort: {}
                f:name: {}
                f:protocol: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/etc/pki/tls/metrics-cert"}:
                .: {}
                f:mountPath: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"nbdb"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"K8S_NODE"}:
                .: {}
                f:name: {}
                f:valueFrom:
                  .: {}
                  f:fieldRef: {}
              k:{"name":"OVN_LOG_LEVEL"}:
                .: {}
                f:name: {}
                f:value: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:lifecycle:
              .: {}
              f:postStart:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
            f:name: {}
            f:readinessProbe:
              .: {}
              f:exec:
                .: {}
                f:command: {}
              f:failureThreshold: {}
              f:initialDelaySeconds: {}
              f:periodSeconds: {}
              f:successThreshold: {}
              f:timeoutSeconds: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/env"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovn"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"northd"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"OVN_LOG_LEVEL"}:
                .: {}
                f:name: {}
                f:value: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/env"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/ovn"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovn"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"ovn-acl-logging"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"ovn-controller"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"K8S_NODE"}:
                .: {}
                f:name: {}
                f:valueFrom:
                  .: {}
                  f:fieldRef: {}
              k:{"name":"OVN_LOG_LEVEL"}:
                .: {}
                f:name: {}
                f:value: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:securityContext:
              .: {}
              f:privileged: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/dev/log"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/env"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/lib/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"ovnkube-controller"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"K8S_NODE"}:
                .: {}
                f:name: {}
                f:valueFrom:
                  .: {}
                  f:fieldRef: {}
              k:{"name":"KUBERNETES_SERVICE_HOST"}:
                .: {}
                f:name: {}
                f:value: {}
              k:{"name":"KUBERNETES_SERVICE_PORT"}:
                .: {}
                f:name: {}
                f:value: {}
              k:{"name":"OVN_CONTROLLER_INACTIVITY_PROBE"}:
                .: {}
                f:name: {}
                f:value: {}
              k:{"name":"OVN_KUBE_LOG_LEVEL"}:
                .: {}
                f:name: {}
                f:value: {}
              k:{"name":"POD_NAME"}:
                .: {}
                f:name: {}
                f:valueFrom:
                  .: {}
                  f:fieldRef: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:lifecycle:
              .: {}
              f:preStop:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
            f:name: {}
            f:ports:
              .: {}
              k:{"containerPort":29105,"protocol":"TCP"}:
                .: {}
                f:containerPort: {}
                f:hostPort: {}
                f:name: {}
                f:protocol: {}
            f:readinessProbe:
              .: {}
              f:exec:
                .: {}
                f:command: {}
              f:failureThreshold: {}
              f:initialDelaySeconds: {}
              f:periodSeconds: {}
              f:successThreshold: {}
              f:timeoutSeconds: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:securityContext:
              .: {}
              f:privileged: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/cni-bin-dir"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/env"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/cni/net.d"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/systemd/system"}:
                .: {}
                f:mountPath: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/host"}:
                .: {}
                f:mountPath: {}
                f:mountPropagation: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/netns"}:
                .: {}
                f:mountPath: {}
                f:mountPropagation: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/run/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn-kubernetes/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovnkube-config/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/systemd/private"}:
                .: {}
                f:mountPath: {}
                f:mountPropagation: {}
                f:name: {}
                f:readOnly: {}
                f:subPath: {}
              k:{"mountPath":"/var/lib/cni/networks/ovn-k8s-cni-overlay"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/lib/kubelet"}:
                .: {}
                f:mountPath: {}
                f:mountPropagation: {}
                f:name: {}
                f:readOnly: {}
              k:{"mountPath":"/var/lib/openvswitch"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovnkube/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
          k:{"name":"sbdb"}:
            .: {}
            f:command: {}
            f:env:
              .: {}
              k:{"name":"OVN_LOG_LEVEL"}:
                .: {}
                f:name: {}
                f:value: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:lifecycle:
              .: {}
              f:postStart:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
            f:name: {}
            f:readinessProbe:
              .: {}
              f:exec:
                .: {}
                f:command: {}
              f:failureThreshold: {}
              f:initialDelaySeconds: {}
              f:periodSeconds: {}
              f:successThreshold: {}
              f:timeoutSeconds: {}
            f:resources:
              .: {}
              f:requests:
                .: {}
                f:cpu: {}
                f:memory: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/env"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/etc/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/ovnkube-lib"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/run/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
              k:{"mountPath":"/var/log/ovn"}:
                .: {}
                f:mountPath: {}
                f:name: {}
        f:dnsPolicy: {}
        f:enableServiceLinks: {}
        f:hostNetwork: {}
        f:hostPID: {}
        f:initContainers:
          .: {}
          k:{"name":"kubecfg-setup"}:
            .: {}
            f:command: {}
            f:image: {}
            f:imagePullPolicy: {}
            f:name: {}
            f:resources: {}
            f:terminationMessagePath: {}
            f:terminationMessagePolicy: {}
            f:volumeMounts:
              .: {}
              k:{"mountPath":"/etc/ovn/"}:
                .: {}
                f:mountPath: {}
                f:name: {}
        f:nodeSelector: {}
        f:priorityClassName: {}
        f:restartPolicy: {}
        f:schedulerName: {}
        f:securityContext: {}
        f:serviceAccount: {}
        f:serviceAccountName: {}
        f:terminationGracePeriodSeconds: {}
        f:tolerations: {}
        f:volumes:
          .: {}
          k:{"name":"env-overrides"}:
            .: {}
            f:configMap:
              .: {}
              f:defaultMode: {}
              f:name: {}
              f:optional: {}
            f:name: {}
          k:{"name":"etc-openvswitch"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-cni-bin"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-cni-netd"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-kubelet"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-run-netns"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-run-ovn-kubernetes"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-slash"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"host-var-lib-cni-networks-ovn-kubernetes"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"log-socket"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"node-log"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"ovn-node-metrics-cert"}:
            .: {}
            f:name: {}
            f:secret:
              .: {}
              f:defaultMode: {}
              f:optional: {}
              f:secretName: {}
          k:{"name":"ovnkube-config"}:
            .: {}
            f:configMap:
              .: {}
              f:defaultMode: {}
              f:name: {}
            f:name: {}
          k:{"name":"ovnkube-script-lib"}:
            .: {}
            f:configMap:
              .: {}
              f:defaultMode: {}
              f:name: {}
            f:name: {}
          k:{"name":"run-openvswitch"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"run-ovn"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"run-systemd"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"systemd-units"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
          k:{"name":"var-lib-openvswitch"}:
            .: {}
            f:hostPath:
              .: {}
              f:path: {}
              f:type: {}
            f:name: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-27T11:30:29Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions:
          k:{"type":"ContainersReady"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:status: {}
            f:type: {}
          k:{"type":"Initialized"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:status: {}
            f:type: {}
          k:{"type":"PodReadyToStartContainers"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:status: {}
            f:type: {}
          k:{"type":"Ready"}:
            .: {}
            f:lastProbeTime: {}
            f:lastTransitionTime: {}
            f:status: {}
            f:type: {}
        f:containerStatuses: {}
        f:hostIP: {}
        f:hostIPs: {}
        f:initContainerStatuses: {}
        f:phase: {}
        f:podIP: {}
        f:podIPs:
          .: {}
          k:{"ip":"10.46.248.42"}:
            .: {}
            f:ip: {}
          k:{"ip":"2620:52:0:2ef8::2a"}:
            .: {}
            f:ip: {}
        f:startTime: {}
    manager: kubelet
    operation: Update
    subresource: status
    time: "2025-10-27T12:17:35Z"
  name: ovnkube-node-f9rvm
  namespace: openshift-ovn-kubernetes
  ownerReferences:
  - apiVersion: apps/v1
    blockOwnerDeletion: true
    controller: true
    kind: DaemonSet
    name: ovnkube-node
    uid: e35f06b1-c864-4939-a2ca-8b5f82045622
  resourceVersion: "37750"
  uid: c5294895-8f4c-46de-af82-f42f289d06c5
spec:
  affinity:
    nodeAffinity:
      requiredDuringSchedulingIgnoredDuringExecution:
        nodeSelectorTerms:
        - matchFields:
          - key: metadata.name
            operator: In
            values:
            - cnvqe-071.lab.eng.tlv2.redhat.com
  containers:
  - command:
    - /bin/bash
    - -c
    - |
      set -e
      . /ovnkube-lib/ovnkube-lib.sh || exit 1
      start-ovn-controller ${OVN_LOG_LEVEL}
    env:
    - name: OVN_LOG_LEVEL
      value: info
    - name: K8S_NODE
      valueFrom:
        fieldRef:
          apiVersion: v1
          fieldPath: spec.nodeName
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    name: ovn-controller
    resources:
      requests:
        cpu: 10m
        memory: 300Mi
    securityContext:
      privileged: true
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /run/openvswitch
      name: run-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /etc/openvswitch
      name: etc-openvswitch
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/lib/openvswitch
      name: var-lib-openvswitch
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/log/ovn/
      name: node-log
    - mountPath: /dev/log
      name: log-socket
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      set -euo pipefail
      . /ovnkube-lib/ovnkube-lib.sh || exit 1
      start-audit-log-rotation
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    name: ovn-acl-logging
    resources:
      requests:
        cpu: 10m
        memory: 20Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /var/log/ovn/
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      #!/bin/bash
      set -euo pipefail
      . /ovnkube-lib/ovnkube-lib.sh || exit 1
      start-rbac-proxy-node ovn-node-metrics 9103 29103 /etc/pki/tls/metrics-cert/tls.key /etc/pki/tls/metrics-cert/tls.crt
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    imagePullPolicy: IfNotPresent
    name: kube-rbac-proxy-node
    ports:
    - containerPort: 9103
      hostPort: 9103
      name: https
      protocol: TCP
    resources:
      requests:
        cpu: 10m
        memory: 20Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/pki/tls/metrics-cert
      name: ovn-node-metrics-cert
      readOnly: true
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      #!/bin/bash
      set -euo pipefail
      . /ovnkube-lib/ovnkube-lib.sh || exit 1
      start-rbac-proxy-node ovn-metrics 9105 29105 /etc/pki/tls/metrics-cert/tls.key /etc/pki/tls/metrics-cert/tls.crt
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    imagePullPolicy: IfNotPresent
    name: kube-rbac-proxy-ovn-metrics
    ports:
    - containerPort: 9105
      hostPort: 9105
      name: https
      protocol: TCP
    resources:
      requests:
        cpu: 10m
        memory: 20Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/pki/tls/metrics-cert
      name: ovn-node-metrics-cert
      readOnly: true
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      set -xem
      if [[ -f /env/_master ]]; then
        set -o allexport
        source /env/_master
        set +o allexport
      fi
      . /ovnkube-lib/ovnkube-lib.sh || exit 1

      trap quit-ovn-northd TERM INT
      start-ovn-northd "${OVN_LOG_LEVEL}"
    env:
    - name: OVN_LOG_LEVEL
      value: info
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    name: northd
    resources:
      requests:
        cpu: 10m
        memory: 70Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn
      name: etc-openvswitch
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      set -xem
      if [[ -f /env/_master ]]; then
        set -o allexport
        source /env/_master
        set +o allexport
      fi
      . /ovnkube-lib/ovnkube-lib.sh || exit 1

      trap quit-nbdb TERM INT
      start-nbdb ${OVN_LOG_LEVEL}
    env:
    - name: OVN_LOG_LEVEL
      value: info
    - name: K8S_NODE
      valueFrom:
        fieldRef:
          apiVersion: v1
          fieldPath: spec.nodeName
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    lifecycle:
      postStart:
        exec:
          command:
          - /bin/bash
          - -c
          - |
            set -x
            . /ovnkube-lib/ovnkube-lib.sh || exit 1
            nbdb-post-start 10000
    name: nbdb
    readinessProbe:
      exec:
        command:
        - /bin/bash
        - -c
        - |
          set -xeo pipefail
          . /ovnkube-lib/ovnkube-lib.sh || exit 1
          ovndb-readiness-probe "nb"
      failureThreshold: 3
      initialDelaySeconds: 10
      periodSeconds: 10
      successThreshold: 1
      timeoutSeconds: 5
    resources:
      requests:
        cpu: 10m
        memory: 300Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      set -xem
      if [[ -f /env/_master ]]; then
        set -o allexport
        source /env/_master
        set +o allexport
      fi
      . /ovnkube-lib/ovnkube-lib.sh || exit 1

      trap quit-sbdb TERM INT
      start-sbdb ${OVN_LOG_LEVEL}
    env:
    - name: OVN_LOG_LEVEL
      value: info
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    lifecycle:
      postStart:
        exec:
          command:
          - /bin/bash
          - -c
          - |
            set -x
            . /ovnkube-lib/ovnkube-lib.sh || exit 1
            sbdb-post-start
    name: sbdb
    readinessProbe:
      exec:
        command:
        - /bin/bash
        - -c
        - |
          set -xeo pipefail
          . /ovnkube-lib/ovnkube-lib.sh || exit 1
          ovndb-readiness-probe "sb"
      failureThreshold: 3
      initialDelaySeconds: 10
      periodSeconds: 10
      successThreshold: 1
      timeoutSeconds: 5
    resources:
      requests:
        cpu: 10m
        memory: 300Mi
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  - command:
    - /bin/bash
    - -c
    - |
      set -xe
      . /ovnkube-lib/ovnkube-lib.sh || exit 1
      start-ovnkube-node ${OVN_KUBE_LOG_LEVEL} 29103 29105
    env:
    - name: KUBERNETES_SERVICE_PORT
      value: "6443"
    - name: KUBERNETES_SERVICE_HOST
      value: api-int.bm12b-tlv2.abi.cnv-qe.rhood.us
    - name: OVN_CONTROLLER_INACTIVITY_PROBE
      value: "180000"
    - name: OVN_KUBE_LOG_LEVEL
      value: "4"
    - name: K8S_NODE
      valueFrom:
        fieldRef:
          apiVersion: v1
          fieldPath: spec.nodeName
    - name: POD_NAME
      valueFrom:
        fieldRef:
          apiVersion: v1
          fieldPath: metadata.name
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    lifecycle:
      preStop:
        exec:
          command:
          - rm
          - -f
          - /etc/cni/net.d/10-ovn-kubernetes.conf
    name: ovnkube-controller
    ports:
    - containerPort: 29105
      hostPort: 29105
      name: ovnmetrics-port
      protocol: TCP
    readinessProbe:
      exec:
        command:
        - /bin/bash
        - -c
        - |
          #!/bin/bash
          test -f /etc/cni/net.d/10-ovn-kubernetes.conf
      failureThreshold: 3
      initialDelaySeconds: 5
      periodSeconds: 30
      successThreshold: 1
      timeoutSeconds: 1
    resources:
      requests:
        cpu: 10m
        memory: 600Mi
    securityContext:
      privileged: true
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /var/lib/kubelet
      mountPropagation: HostToContainer
      name: host-kubelet
      readOnly: true
    - mountPath: /etc/systemd/system
      name: systemd-units
      readOnly: true
    - mountPath: /host
      mountPropagation: HostToContainer
      name: host-slash
      readOnly: true
    - mountPath: /run/ovn-kubernetes/
      name: host-run-ovn-kubernetes
    - mountPath: /run/netns
      mountPropagation: HostToContainer
      name: host-run-netns
      readOnly: true
    - mountPath: /run/systemd/private
      mountPropagation: HostToContainer
      name: run-systemd
      readOnly: true
      subPath: private
    - mountPath: /cni-bin-dir
      name: host-cni-bin
    - mountPath: /etc/cni/net.d
      name: host-cni-netd
    - mountPath: /var/lib/cni/networks/ovn-k8s-cni-overlay
      name: host-var-lib-cni-networks-ovn-kubernetes
    - mountPath: /run/openvswitch
      name: run-openvswitch
    - mountPath: /var/log/ovnkube/
      name: etc-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /etc/openvswitch
      name: etc-openvswitch
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/lib/openvswitch
      name: var-lib-openvswitch
    - mountPath: /run/ovnkube-config/
      name: ovnkube-config
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  dnsPolicy: Default
  enableServiceLinks: true
  hostNetwork: true
  hostPID: true
  initContainers:
  - command:
    - /bin/bash
    - -c
    - |
      cat << EOF > /etc/ovn/kubeconfig
      apiVersion: v1
      clusters:
        - cluster:
            certificate-authority: /var/run/secrets/kubernetes.io/serviceaccount/ca.crt
            server: https://api-int.bm12b-tlv2.abi.cnv-qe.rhood.us:6443
          name: default-cluster
      contexts:
        - context:
            cluster: default-cluster
            namespace: default
            user: default-auth
          name: default-context
      current-context: default-context
      kind: Config
      preferences: {}
      users:
        - name: default-auth
          user:
            client-certificate: /etc/ovn/ovnkube-node-certs/ovnkube-client-current.pem
            client-key: /etc/ovn/ovnkube-node-certs/ovnkube-client-current.pem
      EOF
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imagePullPolicy: IfNotPresent
    name: kubecfg-setup
    resources: {}
    terminationMessagePath: /dev/termination-log
    terminationMessagePolicy: FallbackToLogsOnError
    volumeMounts:
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
  nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
  nodeSelector:
    kubernetes.io/os: linux
  preemptionPolicy: PreemptLowerPriority
  priority: 2000001000
  priorityClassName: system-node-critical
  restartPolicy: Always
  schedulerName: default-scheduler
  securityContext: {}
  serviceAccount: ovn-kubernetes-node
  serviceAccountName: ovn-kubernetes-node
  terminationGracePeriodSeconds: 30
  tolerations:
  - operator: Exists
  volumes:
  - hostPath:
      path: /var/lib/kubelet
      type: ""
    name: host-kubelet
  - hostPath:
      path: /etc/systemd/system
      type: ""
    name: systemd-units
  - hostPath:
      path: /
      type: ""
    name: host-slash
  - hostPath:
      path: /run/netns
      type: ""
    name: host-run-netns
  - hostPath:
      path: /run/systemd
      type: ""
    name: run-systemd
  - hostPath:
      path: /var/lib/openvswitch/data
      type: ""
    name: var-lib-openvswitch
  - hostPath:
      path: /var/lib/ovn-ic/etc
      type: ""
    name: etc-openvswitch
  - hostPath:
      path: /var/run/openvswitch
      type: ""
    name: run-openvswitch
  - hostPath:
      path: /var/run/ovn-ic
      type: ""
    name: run-ovn
  - hostPath:
      path: /var/log/ovn
      type: ""
    name: node-log
  - hostPath:
      path: /dev/log
      type: ""
    name: log-socket
  - hostPath:
      path: /run/ovn-kubernetes
      type: ""
    name: host-run-ovn-kubernetes
  - hostPath:
      path: /var/lib/cni/bin
      type: ""
    name: host-cni-bin
  - hostPath:
      path: /var/run/multus/cni/net.d
      type: ""
    name: host-cni-netd
  - hostPath:
      path: /var/lib/cni/networks/ovn-k8s-cni-overlay
      type: ""
    name: host-var-lib-cni-networks-ovn-kubernetes
  - configMap:
      defaultMode: 420
      name: ovnkube-config
    name: ovnkube-config
  - configMap:
      defaultMode: 420
      name: env-overrides
      optional: true
    name: env-overrides
  - name: ovn-node-metrics-cert
    secret:
      defaultMode: 420
      optional: true
      secretName: ovn-node-metrics-cert
  - configMap:
      defaultMode: 484
      name: ovnkube-script-lib
    name: ovnkube-script-lib
  - name: kube-api-access-zckdz
    projected:
      defaultMode: 420
      sources:
      - serviceAccountToken:
          expirationSeconds: 3607
          path: token
      - configMap:
          items:
          - key: ca.crt
            path: ca.crt
          name: kube-root-ca.crt
      - downwardAPI:
          items:
          - fieldRef:
              apiVersion: v1
              fieldPath: metadata.namespace
            path: namespace
      - configMap:
          items:
          - key: service-ca.crt
            path: service-ca.crt
          name: openshift-service-ca.crt
status:
  conditions:
  - lastProbeTime: null
    lastTransitionTime: "2025-10-27T12:17:13Z"
    status: "True"
    type: PodReadyToStartContainers
  - lastProbeTime: null
    lastTransitionTime: "2025-10-27T11:30:31Z"
    status: "True"
    type: Initialized
  - lastProbeTime: null
    lastTransitionTime: "2025-10-27T12:17:35Z"
    status: "True"
    type: Ready
  - lastProbeTime: null
    lastTransitionTime: "2025-10-27T12:17:35Z"
    status: "True"
    type: ContainersReady
  - lastProbeTime: null
    lastTransitionTime: "2025-10-27T11:30:29Z"
    status: "True"
    type: PodScheduled
  containerStatuses:
  - containerID: cri-o://b54241f1269203c7dabd1bd1d4dbdfc4235d6bea220ff11840852b3514e795e1
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    lastState: {}
    name: kube-rbac-proxy-node
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:17Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/pki/tls/metrics-cert
      name: ovn-node-metrics-cert
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://1c84aaca4b5222e91658e937b6a81af4966cf4f7a3d8cd8087f9643bcc0f218e
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bded7d9e3f796c4a84b78302430d3dd93ddce089074cb8fc044c0e17f0442c00
    lastState: {}
    name: kube-rbac-proxy-ovn-metrics
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:17Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/pki/tls/metrics-cert
      name: ovn-node-metrics-cert
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://869d5e5593d0e756ab1dce7195960d2a5bc44bb8f6a40fe0fda35c78df9d87d4
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: nbdb
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:18Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://cf00ff8441fdecafd2d3046d97167ea1629f3d81d173b8c2ef6c417e44813455
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: northd
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:18Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn
      name: etc-openvswitch
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://e354ecbd3ba0da1355cf6a38778613f4bdcba9b9ef21c7229a8f8f6b49382929
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: ovn-acl-logging
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:16Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /var/log/ovn/
      name: node-log
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://dfb1ff8d18d4a0f0146558d1e03ba9025d252c2d9debd5e00222708e5a4aec76
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: ovn-controller
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:15Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /run/openvswitch
      name: run-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /etc/openvswitch
      name: etc-openvswitch
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/lib/openvswitch
      name: var-lib-openvswitch
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/log/ovn/
      name: node-log
    - mountPath: /dev/log
      name: log-socket
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://cfa27f2343f7f8a864e8f23b204017ab8a2f06eb52b042cf9e07d69d780ed1f0
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: ovnkube-controller
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:21Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /var/lib/kubelet
      name: host-kubelet
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /etc/systemd/system
      name: systemd-units
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /host
      name: host-slash
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /run/ovn-kubernetes/
      name: host-run-ovn-kubernetes
    - mountPath: /run/netns
      name: host-run-netns
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /run/systemd/private
      name: run-systemd
      readOnly: true
      recursiveReadOnly: Disabled
    - mountPath: /cni-bin-dir
      name: host-cni-bin
    - mountPath: /etc/cni/net.d
      name: host-cni-netd
    - mountPath: /var/lib/cni/networks/ovn-k8s-cni-overlay
      name: host-var-lib-cni-networks-ovn-kubernetes
    - mountPath: /run/openvswitch
      name: run-openvswitch
    - mountPath: /var/log/ovnkube/
      name: etc-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /etc/openvswitch
      name: etc-openvswitch
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/lib/openvswitch
      name: var-lib-openvswitch
    - mountPath: /run/ovnkube-config/
      name: ovnkube-config
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  - containerID: cri-o://7ace3cb3a5fcf24a87f6a82315a9b1bdcf91c5554761fb7f129ffe7109b156b7
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: sbdb
    ready: true
    restartCount: 1
    started: true
    state:
      running:
        startedAt: "2025-10-27T12:17:19Z"
    volumeMounts:
    - mountPath: /ovnkube-lib
      name: ovnkube-script-lib
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /run/ovn/
      name: run-ovn
    - mountPath: /var/log/ovn
      name: node-log
    - mountPath: /env
      name: env-overrides
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  hostIP: 10.46.248.42
  hostIPs:
  - ip: 10.46.248.42
  - ip: 2620:52:0:2ef8::2a
  initContainerStatuses:
  - containerID: cri-o://b09d2a9873e59aa1e2f46260e55a00c3fe7f52e780a29b1cc8b2c270664c2033
    image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:855b5a8d1f4e3daa96b2daef23189f2f40c2d2bb182967057c59ebd8c132f150
    lastState: {}
    name: kubecfg-setup
    ready: true
    restartCount: 1
    started: false
    state:
      terminated:
        containerID: cri-o://b09d2a9873e59aa1e2f46260e55a00c3fe7f52e780a29b1cc8b2c270664c2033
        exitCode: 0
        finishedAt: "2025-10-27T12:17:12Z"
        reason: Completed
        startedAt: "2025-10-27T12:17:12Z"
    volumeMounts:
    - mountPath: /etc/ovn/
      name: etc-openvswitch
    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
      name: kube-api-access-zckdz
      readOnly: true
      recursiveReadOnly: Disabled
  phase: Running
  podIP: 10.46.248.42
  podIPs:
  - ip: 10.46.248.42
  - ip: 2620:52:0:2ef8::2a
  qosClass: Burstable
  startTime: "2025-10-27T11:30:29Z"
